ClearSCADA Web Server Remote Denial of Service

High Nessus Plugin ID 70559


The remote web server is affected by a denial of service vulnerability.


The remote ClearSCADA web server is affected by a remote denial of service vulnerability. Sending a specially crafted request could cause the server to throw an exception resulting in a denial of service condition.


Upgrade to version 2013 R1.2 or later.

See Also

Plugin Details

Severity: High

ID: 70559

File Name: scada_clearscada_2013_r1_2.nbin

Version: $Revision: 1.27 $

Type: remote

Family: SCADA

Published: 2013/10/15

Modified: 2018/01/29

Dependencies: 70558

Risk Information

Risk Factor: High


Base Score: 7.8

Temporal Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:schneider-electric:clearscada

Required KB Items: www/ClearSCADA

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2013/07/30

Vulnerability Publication Date: 2013/09/13

Reference Information

BID: 62635

OSVDB: 97727